<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>My first HTML page</title>
</head>

<body>
    <h1>Heading 1</h1> <!-- має бути один на сторінці -->
    <h2>Heading 2</h2>
    <h3>Heading 3</h3>
    <h4>Heading 4</h4>
    <h5>Heading 5</h5>
    <h6>Heading 6</h6>


    <p> <span style="color: aqua;">Lorem</span> , ipsum dolor sit amet consectetur adipisicing elit. Ex debitis deleniti
        accusantium dolores numquam qui
        facilis fugiat optio adipisci possimus delectus voluptatum, at explicabo veniam molestiae architecto ipsam.
        Consequuntur, necessitatibus.</p>
    <h2>lorem</h2>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Esse, quasi dolorum corrupti ut, eligendi laborum atque
        labore impedit ad fugit expedita ducimus suscipit enim quibusdam nisi iste alias, repellendus saepe. <br> Lorem,
        ipsum dolor sit amet consectetur adipisicing elit. Neque voluptatem ducimus, deleniti esse dicta aliquid a
        reprehenderit, adipisci odio, eaque quod similique? Culpa libero distinctio sed similique nemo, exercitationem
        cupiditate?</p>

    <table border="10">

        <head>
            <th>Header 1</th>
            <th>Header 2</th>
        </head>

        <body>
            <tr>
                <td>First Name</td>
                <td>Done</td>
            </tr>
            <tr>
                <td>Age</td>
                <td>23</td>
            </tr>
            <tr>
                <td>City</td>
                <td>Kyiv</td>
            </tr>
        </body>
    </table>

    <ul>
        <li>Last 1</li>
        <li>Last 2</li>
        <li>Last 3</li>
    </ul>

    <ol start="8" type="I" reversed>
        <!-- з 8 до 5 reversed -->
        <li>Last</li>
        <li>Last</li>
        <li>Last</li>
    </ol>

    <form action="">
        <div>
            Text: <input type="text" placeholder="Your name">
        </div>
        <div>
            Email: <input type="email" placeholder="Your email">
        </div>
        <div>
            Number: <input type="number" placeholder="Your age">
        </div>
        <div>
            <input type="color"> <br>
        </div>
        <div>
            Comment: <textarea placeholder="text" cols="30" rows="10"></textarea>
        </div>
        <button type="submit" title="Submit">Submit</button> <!-- type="submit" - оновлення сторінки-->
        <button type="reset">Reset</button> <!-- type="submit" - очищення форми-->
    </form>

    <img width="500"
        src="https://parkers-images.bauersecure.com/Scale/wp-images/169299/cut-out/450x300/audi_s3_saloon_01.jpg"
        alt="car" title="audi"> <br>
    <img width="500" src="https://upload.wikimedia.org/wikipedia/commons/e/e9/Audi_A3_8Y_IMG_4820.jpg" alt="car">

    <br>
    <a href="https://www.audi-kiev.com.ua/" target="_blank">Link</a>
    <a href="./profile.html">Profile</a>

    <hr>
    <header>
        <h2>Hello World</h2>
        <nav>
            <li>
                <a href="./index.html">Index</a>
            </li>
            <li>
                <a href="./profile.html">Profile</a>
            </li>
        </nav>
    </header>
    <footer>
        <h2>My project</h2>
    </footer>
    <main>
        <h2>General Content</h2>
    </main>
</body>

</html>